@charset "utf-8";
/* CSS Document */
body {
	background:#fff;
	color:#000000;
	padding:0;
	margin:0;
	font-family: Arial,Helvetica,sans-serif,AvantGarde;
	font-size: 10px;
}
.result .oddRow {
	margin:15px 0 0;
	padding:5px;
	float:left;
	display:inline;
	clear:left;
	width:760px;
}
.result .evenRow {
	margin:15px 0 0;
	padding:5px;
	float:left;
	display:inline;
	clear:left;
	background:#CCCCCC;
	border-top: 1px solid #333333;
	width:760px;
}
#wrapper {
	width:400px;
	background:#ccc;
	margin:0px auto;
	padding:15px;
	text-align: center;
}
#content {
	float:left;
	background:#fff;
	margin:0;
	padding:0;
	width:390px;
	height:180px;
}
#content-fb {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 207px;
    margin: 0;
    padding: 0;
    width: 390px;
}
#contentWrapper {
	width:390px;
	margin:0px;
	padding:0;
}
h1 {
	color:#000;
	font-size: 1.4em;
	font-weight: bold;
}
a img {
	border: none;
}
a {
	color:#000;
	text-decoration:none;
	border-bottom:dotted 1px #666;
}
a:hover {
	color:#333;
}
form {
	padding:15px 0 15px 15px;
	margin:0;
}
#msg {
	text-align:center;
	color:red;
	padding:0px 0 10px 0;
}
label {
	font-weight:bold;
	margin:0 15px 0 0;
	padding:0;
}
.textfield {
	background:#FFFFFF;
	border:solid 1px #222;
	padding:3px;
	margin:4px 0px 4px 0px;
	width:90%;
	color: #000000;
}
.textfield:hover,  .textfield:focus {
	background:#333333;
	border:solid 1px #fff;
	color:#fff;
}
.buttonfield {
	background:#333;
	border:solid 1px #ddd;
	color:#fff;
	font:bold 11px/normal Tahoma, Verdana;
	margin-top:10px;
	padding:4px;
}
.buttonfield:hover,  .buttonfield:focus {
	background:#000;
	border:solid 1px #fff;
	color:#fff;
}
#wait {
	position:absolute;
	top:0px;
	left:0px;
	background:#FF0000;
	color:#fff;
	padding:10px;
}
#footer {
	padding:10px 0px;
	width:770px;
	text-align:center;
	color:#333333;
	font-family: Arial,Helvetica,sans-serif,AvantGarde;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	border-top: 1px dotted #333333;
	float:left;
	clear:left;
	margin: 15px auto 0px;
}
#footerHome {
	padding:10px 0px;
	width:770px;
	text-align:center;
	color:#333333;
	font-family: Arial,Helvetica,sans-serif,AvantGarde;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	border-top: 1px dotted #333333;
	clear:left;
	margin: 15px auto 0px;
}
div.error {
	background:#FF0000;
	color:#fff;
	padding:10px;
	font-family: Arial,Helvetica,sans-serif,AvantGarde;
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px auto;
	min-height: 25px;
	text-align:center;
	display:none;
}
label.error {
	float: left;
	margin-right: 10px;
}
input.error, textarea.error {
	background: #FFFFCC;
}
.countdown {
	color: #000;
	border:none;
	font-weight: bold;
	background: #ccc;
}
.left {
	text-align: left;
}
textarea {
	width: 350px;
}
.answers {
	float:left;
	clear:none;
	display: inline;
	margin:10px 0 5px 10px;
	padding:0;
}
.clear {
	clear:both;
}
#show {
	margin:5px 0 0 0;
	padding:0;
	float:left;
	clear:left;
	display:inline;
}
.answer, .hideAnswer, .showAnswer {
	margin:10px 0;
	padding:0;
	float:left;
	clear:left;
	display:inline;
}
#result p span, #result-FB p span {
	padding:0 15px 0 0;
}
p.show {
	text-decoration:underline;
	color:#74381b;
	cursor:pointer;
	font-weight:bold;
}
.answer span {
	color:#539b31;
	font-weight:bold;
}
#quizResults-FB {
    margin: 0;
    padding: 0;
    width: 162px;
}
#result, #result-FB, #result div, #result-FB div {
	margin:0;
	padding:0;
}
#result label, #result-FB label {
	font-size:1.2em;
	margin:0 15px 10px 0;
	padding:0;
	float:left;
}
#result p {
	font-size:1.2em;
	margin:0 0 10px 0;
	padding:0;
	width:360px;
}
#result-FB p  {
	font-size:1.2em;
	margin:0 0 10px 0;
	padding:0;
	width:140px;
}
#result legend.choose, #result p.choose, #result-FB p.choose {
	font-size:1.2em;
	margin:0 0 3px 0;
	padding:0;
}
fieldset {
	border:none;
	margin:0;
	padding:0;
}
h3 {
	margin:0 0 5px 0;
	padding:0;
	color:#3E6024;
	font-family:Garamond,Palatino,"Times New Roman",Times,serif;
	font-size:1.5em;
	font-weight:bold;
	text-transform: uppercase;
}